/* Cutting Edge Child */

.newsletter h1.tall, h2.tall, h3.tall, h4.tall, h5.tall, h6.tall {
    margin-bottom: 7px;
}

.btn-lg, .btn-group-lg > .btn {
    border-radius: 6px;
    font-size: 14px !important;
    line-height: 1.33;
    padding: 6px 10px !important;
}

.gallery-page a{line-height:27px}
@media (min-width: 1200px) {
    .home-concept{
        overflow:visible!important;
    }
    .gallery-page a{line-height:35px!important}

}
@media (min-width: 980px) {
#header.fixed{
  padding-top:20px!important;
    min-height: 105px!important;
}
}

@media (min-width: 300px) {
 header .navbar-collapse.collapse{
     display:none!important;
 }

}
